Bug 190767 - devel/libvirt: enable BHYVE by default on FreeBSD 10
Summary: devel/libvirt: enable BHYVE by default on FreeBSD 10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Jason Helfman
URL:
Keywords:
: 191069 (view as bug list)
Depends on:
Blocks:
 
Reported: 2014-06-08 00:17 UTC by Craig Rodrigues
Modified: 2014-07-09 21:41 UTC (History)
0 users

See Also:


Attachments
. (352 bytes, text/plain)
2014-06-08 00:18 UTC, Craig Rodrigues
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Craig Rodrigues freebsd_committer 2014-06-08 00:17:37 UTC
By default, QEMU and BHYVE are not enabled in the libvirt port.
This makes libvirt not very useful when installed from precompiled packages.

I suggest that at least BHYVE be enabled by default (see attached patch).

I would also recommend QEMU be enabled by default, but I leave that as a decision for the port maintainer.
Comment 1 Craig Rodrigues freebsd_committer 2014-06-08 00:18:21 UTC
Created attachment 143504 [details]
.
Comment 2 Craig Rodrigues freebsd_committer 2014-06-09 19:35:25 UTC
Over to maintainer.
Comment 3 Craig Rodrigues freebsd_committer 2014-06-15 19:01:30 UTC
*** Bug 191069 has been marked as a duplicate of this bug. ***
Comment 4 Jason Helfman freebsd_committer 2014-07-09 21:41:40 UTC
Committed, Thanks!